<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="tractor" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/vehicle.xsd">
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>

    <storeData>
        <name>
			<en>Husqvarna MZ54 + Clear Cut</en>
        </name>
        <specs>
            <combination xmlFilename="Husqvarna_Recolhedor.xml"/>
        </specs>
        <functions>
            <function>$l10n_function_mower</function>
        </functions>
        <image>store_Husqvarna_MZ54_bundle.dds</image>
       <bundleElements>
            <bundleElement>
                <xmlFilename>Husqvarna_MZ54.xml</xmlFilename>
                <offset>0 0 0</offset>
            </bundleElement>
            <bundleElement>
                <xmlFilename>Husqvarna_ClearCut.xml</xmlFilename>
                <offset>0 0 0</offset>
            </bundleElement>
        </bundleElements>
        <attacherInfo>
            <attach bundleElement0="1" bundleElement1="2" attacherJointIndex="4" inputAttacherJointIndex="1" />
        </attacherInfo>
        <brand>HUSQVARNA</brand>
        <rotation>0</rotation>
        <category>mowers</category>
        <vertexBufferMemoryUsage>0</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>0</indexBufferMemoryUsage>
        <textureMemoryUsage>0</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>

    <base>
        <size width="2" length="3.5" height="1.4"/>
    </base>
</vehicle>
